## r-cran-blme 1.0

=== DESCRIPTION ===
Package: blme
Version: 1.0-5
Date: 2020-12-28
Title: Bayesian Linear Mixed-Effects Models
Authors@R: c(
  person("Vincent", "Dorie", role = c("aut", "cre"), email = "vdorie@gmail.com", comment = c(ORCID = "0000-0002-9576-3064")),
  person("Douglas", "Bates", role = "ctb", comment = c("lme4 non-modular functions", ORCID = "0000-0001-8316-9503")),
  person("Martin", "Maechler", role = "ctb", comment = c("lme4 non-modular functions", ORCID = "0000-0002-8685-9910")),
  person("Ben", "Bolker", role = "ctb", comment = c("lme4 non-modular functions", ORCID = "0000-0002-2127-0443")),
  person("Steven", "Walker", role = "ctb", comment = c("lme4 non-modular functions", ORCID = "0000-0002-4394-9078")))
Depends: R (>= 3.0-0), lme4 (>= 1.0-6)
Imports: methods, stats, utils
Suggests: expint (>= 0.1-3), testthat
Description: Maximum a posteriori estimation for linear and generalized linear mixed-effects models in a Bayesian setting, implementing the methods of Chung, et al. (2013) <doi:10.1007/s11336-013-9328-2>. Extends package 'lme4' (Bates, Maechler, Bolker, and Walker (2015) <doi:10.18637/jss.v067.i01>).
License: GPL (>= 2)
URL: https://github.com/vdorie/blme
BugReports: https://github.com/vdorie/blme/issues
NeedsCompilation: no
Packaged: 2020-12-28 19:08:32 UTC; vdorie
Author: Vincent Dorie [aut, cre] (<https://orcid.org/0000-0002-9576-3064>),
  Douglas Bates [ctb] (lme4 non-modular functions,
    <https://orcid.org/0000-0001-8316-9503>),
  Martin Maechler [ctb] (lme4 non-modular functions,
    <https://orcid.org/0000-0002-8685-9910>),
  Ben Bolker [ctb] (lme4 non-modular functions,
    <https://orcid.org/0000-0002-2127-0443>),
  Steven Walker [ctb] (lme4 non-modular functions,
    <https://orcid.org/0000-0002-4394-9078>)
Maintainer: Vincent Dorie <vdorie@gmail.com>
Repository: CRAN
Date/Publication: 2021-01-05 18:10:11 UTC

## r-cran-blme 1.0-4

=== debian/changelog ===
r-cran-blme (1.0-4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 16:17:10 +0200

r-cran-blme (1.0-4-1) unstable; urgency=medium

  * Initial release (closes: #899980)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 11:47:34 +0200

=== debian/control ===
Source: r-cran-blme
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lme4 (>= 1.0-6)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blme
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blme.git
Homepage: https://cran.r-project.org/package=blme

Package: r-cran-blme
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayesian linear mixed-effects models
 Maximum a posteriori estimation for linear and generalized linear
 mixed-effects models in a Bayesian setting. Extends 'lme4' by Douglas
 Bates, Martin Maechler, Ben Bolker, and Steve Walker.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/blme_([-\d.]*)\.tar\.gz

## r-cran-blme 1.0-5

=== debian/changelog ===
r-cran-blme (1.0-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Test-Depends: r-cran-expint

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 11:56:22 +0100

r-cran-blme (1.0-4-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 09:33:15 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-lme4 (>= 1.0-6)
-Standards-Version: 4.1.4
+               r-cran-lme4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blme
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blme.git
 Homepage: https://cran.r-project.org/package=blme
+Rules-Requires-Root: no
 
 Package: r-cran-blme
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-expint
Restrictions: allow-stderr

## r-cran-blme 1.0-6

=== debian/changelog ===
r-cran-blme (1.0-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Sep 2024 08:44:37 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-lme4
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blme
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blme.git
 Homepage: https://cran.r-project.org/package=blme

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-expint (>= 0.1-3),
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-blme 1.0-7

=== debian/changelog ===
r-cran-blme (1.0-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jan 2026 11:19:32 +0900

r-cran-blme (1.0-6-3) unstable; urgency=medium

  * Prevent autopkgtest on Architectures armhf, armel and i386

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jan 2026 18:52:33 +0100

r-cran-blme (1.0-6-2) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Build-Depends: architecture-is-64-bit,
    Closes: #1067250
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)

  [ Charles Plessy ]
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 15:58:15 +0900

=== debian/control ===
Source: r-cran-blme
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-blme
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-blme.git
Homepage: https://cran.r-project.org/package=blme
Standards-Version: 4.7.3
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               architecture-is-64-bit,
               r-cran-lme4,
               architecture-is-little-endian
Testsuite: autopkgtest-pkg-r

Package: r-cran-blme
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayesian linear mixed-effects models
 Maximum a posteriori estimation for linear and generalized linear
 mixed-effects models in a Bayesian setting. Extends 'lme4' by Douglas
 Bates, Martin Maechler, Ben Bolker, and Steve Walker.

=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,4 @@
          r-cran-expint (>= 0.1-3),
         r-cran-testthat
 Restrictions: allow-stderr
+Architecture: !armhf !armel !i386

=== debian/watch ===
Version:5

Source: https://cran.r-project.org/src/contrib/
Matching-Pattern: blme_([-\d.]*)\.tar\.gz
